<webbox id="purchasePrint">
<h1 style="text-align: center;">T_("Purchase") {{purchase_id}}</h1>

<ol>
  <li>T_("Item"): <span class="field">{{item}}</span></li>
  <li>T_("Quantity"): <span class="field">{{quantity}}</span></li>
  <li>T_("Price"): <span class="field">{{price}}</span></li>
  <li>T_("Partner"): <span class="field">{{partner}}</span></li>
  <li>T_("Date"): <span class="field">{{purchase_date}}</span></li>
</ol>
</webbox>
